/* ---------------------
	Styles spécifiques 
--------------------- */

body, section {
	display: flex;
	flex-direction: column;
}

body, section, div, nav {
	box-sizing: border-box;
}

div {
	border: thin solid rgba(253, 126, 20, 0.3);
}

@media (max-width: 700px) {
	/* ---------------------
		Prise en charge smartphones 
	--------------------- */

}